@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_2460021_s1juepld22c.eot?t=1617260112526'); /* IE9 */
  src: url('//at.alicdn.com/t/font_2460021_s1juepld22c.eot?t=1617260112526#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKcAAsAAAAABlAAAAJRAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApcbwE2AiQDCAsGAAQgBYRtBy0bkgXInpo8qcCE0WUMAyiiKAnEw8N+7859MnGPa2ZRJQ/19ol40xBHCaSyjDbLf//XNCUWNs+XZVV5qFge5h9wLqPnp2Y3Y1ipU9OdcOsHSOZxbnCaJxBBLAFIFPG8z3M5vQl0IHfVB8px7U0TA4x7PkD3wCiyEsq4YXr5AgfiMYEKPYZKq+vnV9CU0asCcfOaY0CzEJPJWLFMKGk4mBVCubLkRRLwLvp+/DaPMhJ5Srdtne9sWH6bMWVpoRhnASFOQMdzpJgCMmKvMbehIhhXUZGrGgDHag6+zRQ/cIijWgX763RjFeiCsmeSO8WjFhN4rKk6gL5J1xAdT16a6a3QZL++vHjeetsPhC+VHLxv/09T7cPopd9QjH0eLe7feDHy3vgb11efm2BJ/yw7TP4KBHfvmpo2mP2Pygxcvnq3FcmGBSjblz/4J9EcHSqh1LkkA5ocSHScq6NCBYpQqMHfVFPzDZRCmeYJgVLdGVJlhsiMnUKu0jRKlFlAhUlHxys1YhWRlWPCM0Co84NEja9I1SnIjD0g1+IfJeoiRYWDaLyw0khcq1i5T4aQjeYTelYSK+uUdtx8Qc5daHBeGfE3xLmXxNl4Wi4eUUy8xJb83pmLKFScRLgHz1EYJphy4pMlY1ckXUwmqulNYyuJoG0FIwZBbMj0BHksiZgKRot25fMXiONOyMAdA7n0DcJy3uxoZmw6gDzSxYMGHuWV3D3HnBAKUlgigvZgHgmFEihtnucjFjHmTsikFiZmmBqqG29viP7uGFTQ3iSSl8w+u3MHAAA=') format('woff2'),
  url('//at.alicdn.com/t/font_2460021_s1juepld22c.woff?t=1617260112526') format('woff'),
  url('//at.alicdn.com/t/font_2460021_s1juepld22c.ttf?t=1617260112526') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_2460021_s1juepld22c.svg?t=1617260112526#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-you:before {
  content: "\e63b";
}

